Subject: Re: fake rtable dst patch applied but kernel keeps panicing

From: "Peter Huang(Peng)" <[email-masked]>
Date: Thu, 19 Apr 2012 16:22:43 +0800

Hi, Massimo

can this be reproduce easily or depend on some HW or SW environment?

This patch already verified on 2.6.32.36/54,3.3.1, 3.4.rc[23] for over
6 hours, but didn't encounter this problem.

On 2012/4/18 18:08, Massimo Cetra wrote:
> Hi Eric,
> Hi Peter,
>
> I applied the 1st patch by Peter to a 3.2.14 kernel, compiled, installed
> and rebooted.
>
> I have had another panic and i'm attaching the oops as i received it
> through netcnsole.
>
> I don't think the patch is enough to prevent the OOPS.
>
> Can i be helpful in some way ?
>
> Thanks,
> Massimo